Bug 1387880 - drupal7-i18n-1.14 is available
Summary: drupal7-i18n-1.14 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal7-i18n
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-23 00:11 UTC by Upstream Release Monitoring
Modified: 2016-11-20 23:49 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-11-15 23:21:57 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.01 KB, patch)
2016-10-23 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-10-23 00:11:02 UTC
Latest upstream release: 1.14
Current version/release in rawhide: 1.13-3.fc26
URL: http://drupal.org/project/i18n

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/608/

Comment 1 Upstream Release Monitoring 2016-10-23 00:11:20 UTC
Patching or scratch build for drupal7-i18n-1.13 failed.

Comment 2 Upstream Release Monitoring 2016-10-23 00:11:22 UTC
Created attachment 1213157 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-10-23 00:11:23 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-11-03 13:31:08 UTC
siwinski's drupal7-i18n-1.14-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=814787

Comment 5 Fedora Update System 2016-11-03 14:14:38 UTC
drupal7-i18n-1.14-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-dd63212ced

Comment 6 Fedora Update System 2016-11-03 14:14:48 UTC
drupal7-i18n-1.14-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-35cb382105

Comment 7 Fedora Update System 2016-11-03 14:14:54 UTC
drupal7-i18n-1.14-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e800aa7502

Comment 8 Fedora Update System 2016-11-03 14:14:59 UTC
drupal7-i18n-1.14-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5aa6655dd7

Comment 9 Fedora Update System 2016-11-03 14:15:04 UTC
drupal7-i18n-1.14-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-21b38524f0

Comment 10 Fedora Update System 2016-11-03 14:15:10 UTC
drupal7-i18n-1.14-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7b5b5205f3

Comment 11 Fedora Update System 2016-11-04 17:21:12 UTC
drupal7-i18n-1.14-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-35cb382105

Comment 12 Fedora Update System 2016-11-05 01:46:42 UTC
drupal7-i18n-1.14-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-dd63212ced

Comment 13 Fedora Update System 2016-11-05 03:33:56 UTC
drupal7-i18n-1.14-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5aa6655dd7

Comment 14 Fedora Update System 2016-11-05 03:47:30 UTC
drupal7-i18n-1.14-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7b5b5205f3

Comment 15 Fedora Update System 2016-11-05 18:58:37 UTC
drupal7-i18n-1.14-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-21b38524f0

Comment 16 Fedora Update System 2016-11-06 00:49:18 UTC
drupal7-i18n-1.14-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e800aa7502

Comment 17 Fedora Update System 2016-11-06 01:52:59 UTC
drupal7-i18n-1.14-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7b5b5205f3

Comment 18 Fedora Update System 2016-11-15 23:21:57 UTC
drupal7-i18n-1.14-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2016-11-16 17:24:17 UTC
drupal7-i18n-1.14-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-11-19 21:09:59 UTC
drupal7-i18n-1.14-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2016-11-20 12:47:53 UTC
drupal7-i18n-1.14-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2016-11-20 20:47:17 UTC
drupal7-i18n-1.14-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2016-11-20 23:49:06 UTC
drupal7-i18n-1.14-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.